.bluetabs{
border-bottom: 1px solid gray;
}

.bluetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(/stylesheets/dropdowntabfiles/media/bluetab.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.bluetabs li a:visited{
color: #2d2b2b;
}

.bluetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
background-image: url(/stylesheets/dropdowntabfiles/media/bluetabactive.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #edf3f3;
}


body,td,th {
        font-family: Verdana, Arial, sans-serif;
        font-size: 11px;
        color: #111111;
}
body {
}

#topbanner {
        width: 1090px;
        float: center;
        margin: 0 auto;
}

#container {
        width: 1080px;
        float: center;
        text-align: left;
        margin: 0 auto;
        padding: 0;
}

#maincol {
        width: 790px;
        float: left;
        margin-left: 0px;
        padding-left: 5px;
        padding-right: 5px;
        background-color: #FFFFFF;
}

#sidebar {
    width: 250px;
    float: right;
    text-align: left;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 10px;
    border: 1px solid #9aaa9a;
    background-color: #EFFFEF;
    border-radius: 5px;
}

#deletedwarning {
    color: #FF2222;
    font-weight: bold;
    font-size: 14px;
}

label {
        font-family: Verdana, Arial, sans-serif;
        font-size: 11px;
        color: #333;
        font-weight: bold;
}
td.header {
    font-weight: bold;
}
h1,h2,h3,h4,h5,h6 { color: #000; }

h1 { font-size: 30px; color: #006; }
h1.smallbottommargin {
    margin-bottom: 2px;
}

h2 { font-size: 18px; }
h2.smallbottommargin {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 2px;
}

h3 { font-size: 14px; }
h3.sidebar {
    background: #bcccbc;
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

h4 { font-size: 11px; }
h4.smallmargin {
    font-size: 11px;
    margin-bottom: 2px;
}

h5 { font-size: 10px; }
h6 { font-size: 10px; }

hr {
        width: 90%;
        height: 1px;
        background: #A5AFAF;
        margin-top: 1em;
        margin-bottom: 1em;
        color: #ccc;
        border: none;
}
iframe {
        margin: 0;
        padding: 0;
        border: 0;
        width: 100%;
}



table.gridgreen {
        border-top: 1px solid #fff;
        border-left: 1px solid #fff;
}
table.gridgreen td {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #EBFFEE;
        padding: 3px;
}
table.gridgreen th {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #E5EEDD;
        padding: 3px;
}
table.gridgreen td.ppabg {
        background: #FFF888;
}

table.gridyellow th {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #EEEEBB;
        padding: 3px;
}
table.gridyellow td {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #FFFFBB;
        padding: 3px;
}

table.gridyellow th.ppabg {
        background: #FFEE66;
}

table.gridyellow td.ppabg {
        background: #FFF888;
}

table.gridblue th {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #D9D9F3;
        padding: 3px;
}
table.gridblue td {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background: #EEEEF5;
        padding: 3px;
}

table.bigfont td {
        font-size: 115%;
        padding-left: 5px;
        padding-right: 5px;
}

.ppa_warning {
    width: 770px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    color: #000111;
    background-color: #FFF888;
    border-radius: 8px;
}


a:link, a:hover, a:active, a.banner:visited  {
 color: #00577F;
}

a:visited {
 color: #665555;
}

a.menulink:link, a.menulink:hover, a.menulink:active, a.menulink:visited  {
 color: #2D2B2B;
}

a.disabled:link, a.disabled:visited, a.disabled:hover, a.disabled:active, .disabled {
 color: #111111;
 text-decoration: none;
}

a.deleted {
 color: #888888;
}

pre.literal-block {
    background: #f7f7f7;
    border: 1px solid #d7d7d7;
    margin: 1em 1.75em;
    padding: .25em;
    font-size: 1.0em;
    overflow: auto;
}

.attribution {
  font-size: 100%;
  margin-left: 0px;
  margin-top: 10px;
  color: #333;
  background: #D9EEDC;

}

ul.horizontal-menu {
  height: 14px;
  margin-top: 3px;
  margin-bottom: 2px;
  padding: 3px 1px;
  background-color: #EEE;
}

ul.horizontal-menu li {
  display: inline;
  margin-bottom: 2px;
  list-style-type: none;
  padding-right: 20px;
}

.post_content {
  font-size: 110%;
  color: #111;
}

/* comments in the sidebar */
p.comment_sidebar {
  text-align: left;
  margin-top: 2px;
  margin-bottom: 0px;
}
p.comment_signature {
  text-align: right;
  margin-top: 0px;
  margin-bottom: 9px;
}

.comment {
  padding-bottom: 5px;
  margin-bottom: 10px;
  border: 2px solid #ddd;
  margin: 1em 1em;
  padding: 5px;
  color: #111;
}

.home_options {
  padding-bottom: 5px;
  margin-bottom: 10px;
  border: 2px solid #ddd;
  margin: 1em 1em;
  padding: 5px;
  color: #111;
}

input.yellow_on_gray
{
   font-size:11px;
   font-weight:bold;
   color:#FFFF99;
   height:25px;
   background-color:#777777;
}

input.green_on_gray
{
   font-size:11px;
   font-weight:bold;
   color:#DBFFDD;
   height:25px;
   background-color:#777777;
}

a {
    color: #C08;
}

a.round_button {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.round_button span {
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.round_button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.round_button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

a.color_button {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:8px;
    margin-right: 8px;
    background-color: #555555;
    font: bold 100% arial, sans-serif;
}

a.color_button:active, a.color_button:hover {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:8px;
    margin-right: 8px;
    background-color: #333333;
    font: bold 100% arial, sans-serif;
}

a.color_button_yellow {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #FFFF99;
    background-color: #555555;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_yellow:active, a.color_button_yellow:hover {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #FFFF99;
    background-color: #333333;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_orange {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #EBFFEE;
    background-color: #d2691e;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_red {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #EBFFEE;
    background-color: #FF4500;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_green {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #EBFFEE;
    background-color: #555555;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_green:active, a.color_button_green:hover {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #EBFFEE;
    background-color: #333333;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_blue {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #D9D9F3;
    background-color: #555555;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_blue:active, a.color_button_blue:hover {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #D9D9F3;
    background-color: #333333;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

a.color_button_yellow[disabled] {
    display: block;
    text-decoration: none;
    text-align:center;
    padding:5px;
    color: #888888;
    background-color: #555555;
    font: bold 100% arial, sans-serif;
    width: 220px;
}

/* Disqus styles */
#all-comments { display: none !important; }
.comments-open { display: none !important; }


.round-box {
/*   background-color: #eefede; */
  border: 2px solid #ddd;
  /* margin: 1em 1em; */
  margin: 1em 1em 0em 0em;
  padding: 5px 15px 10px 15px;
  color: #111;
  border-radius: 12px;
}
